print("import: 'pyreadline3'")
import pyreadline3

print("import: 'pyreadline3.clipboard'")
import pyreadline3.clipboard

print("import: 'pyreadline3.configuration'")
import pyreadline3.configuration

print("import: 'pyreadline3.console'")
import pyreadline3.console

print("import: 'pyreadline3.keysyms'")
import pyreadline3.keysyms

print("import: 'pyreadline3.lineeditor'")
import pyreadline3.lineeditor

print("import: 'pyreadline3.modes'")
import pyreadline3.modes

print("import: 'pyreadline3.test'")
import pyreadline3.test

